Bug 113134 - xawtv blocks whole system
Summary: xawtv blocks whole system
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: xawtv   
(Show other bugs)
Version: 1
Hardware: i686
OS: Linux
medium
high
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-08 19:48 UTC by Bart Martens
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-09 19:35:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bart Martens 2004-01-08 19:48:30 UTC
Quite often, xawtv blocks the whole system, when I switch channel, or
switch back from full screen mode, or simply start xawtv. No response
from keyboard, mouse, and even the reset-button doesn't have any
effect anymore. Pulling out the power cable is the only way to reboot
the system.

xawtv-3.88-6
kernel-2.4.22-1.2140.nptl
TV Card: Hauppage WinTV Express

No such problems with tvtime and mplayer.

Comment 1 Ngo Than 2004-01-09 19:35:30 UTC
please use tvtime. xawtv will be removed in next Fedora version

Comment 2 Bart Martens 2004-01-09 21:50:06 UTC
Will there be some other tv-recording software included in the next
Fedora version? Note that tvtime is tv-viewing only, no recording.




Note You need to log in before you can comment on or make changes to this bug.